:root {
  --federal-blue: #14145e;
  --palatinate-blue: #392de0;
  --federal-blue-body-text: #14145e99;
  --ghost-white: #f5f5fc;
  --blue-bg: #392de005;
  --medium-aquamarine: #34d69b;
  --indian-red: #e05143;
}

body {
  color: var(--federal-blue);
  font-family: sofia-pro, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.7;
}

h1 {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 40px;
  font-weight: 500;
  line-height: 1.2;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: 500;
  line-height: 36px;
}

h3 {
  color: var(--federal-blue);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.3;
}

h4 {
  color: var(--palatinate-blue);
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
}

p {
  color: var(--federal-blue-body-text);
  margin-bottom: 10px;
}

a {
  color: var(--ghost-white);
  justify-content: center;
  align-items: center;
  font-weight: 500;
  text-decoration: none;
  display: flex;
}

ul {
  color: var(--federal-blue-body-text);
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 30px;
}

label {
  margin-top: 0;
  margin-bottom: 5px;
  font-weight: 500;
  display: block;
}

strong {
  color: var(--federal-blue);
  font-weight: 500;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-bottom: 10px;
  padding: 10px 20px;
  font-size: 18px;
  line-height: 22px;
}

.blocco-offerta {
  grid-column-gap: 56px;
  grid-row-gap: 56px;
  background-color: var(--blue-bg);
  border-radius: 2px;
  flex: 0 auto;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  padding: 12px 12px 12px 80px;
  display: grid;
}

.blocco-offerta.inverted {
  padding-left: 12px;
  padding-right: 80px;
}

.text {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 0;
  display: flex;
}

.rich-text {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.heading-1 {
  letter-spacing: 0;
}

.paragraph {
  color: var(--federal-blue-body-text);
}

.paragraph.subtitle {
  width: 500px;
  font-size: 18px;
}

.button {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: var(--ghost-white);
  text-align: center;
  background-image: linear-gradient(to right, #392de0, #34d69b);
  border-radius: 100px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  padding: 18px 24px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.2;
  transition: all .4s cubic-bezier(.77, 0, .175, 1);
  display: flex;
  box-shadow: 0 0 20px 10px #392de01a;
}

.button:hover, .button:focus {
  background-image: linear-gradient(#f5f5fc1a, #f5f5fc1a), linear-gradient(to right, #392de0, #34d69b);
}

.button.card {
  width: 100%;
}

.button.reverse {
  color: var(--palatinate-blue);
  background-image: none;
}

.image {
  -webkit-text-fill-color: inherit;
  object-fit: cover;
  background-clip: padding-box;
  border-radius: 2px;
  width: 100%;
  max-width: none;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.image-wrapper {
  border-radius: 2px;
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
  padding-top: 125%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.image-wrapper.mobile {
  display: none;
}

.image-wrapper.desktop {
  border-radius: 0;
  min-height: 100%;
}

.section {
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  padding: 40px 40px 100px;
  display: flex;
}

.section.footer {
  margin: 12px;
}

.section.footer.gradient {
  border-radius: 2px;
  align-items: flex-start;
}

.section.hero-section {
  align-items: flex-start;
  padding-top: 100px;
}

.section.gradient {
  padding-bottom: 200px;
}

.section.no-height {
  min-height: auto;
}

.container {
  flex: 1;
  justify-content: center;
  align-items: center;
  max-width: 1100px;
}

.federal-blue {
  background-color: var(--federal-blue);
}

.ghost-white {
  background-color: var(--ghost-white);
}

.palatinate-blue {
  background-color: var(--palatinate-blue);
}

.gradient {
  background-image: linear-gradient(to right, var(--palatinate-blue), var(--medium-aquamarine));
}

.palette {
  justify-content: center;
  display: flex;
}

.faq-dropdown-toggle {
  white-space: pre-wrap;
  justify-content: space-between;
  align-items: center;
  height: 100px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.faq-dropdown {
  width: 100%;
  overflow: hidden;
}

.faq-dropdown.slide-in {
  z-index: 2;
}

.faq-dropdown.slide-in.none {
  display: none;
}

.faq-dropdown-link {
  color: #0407258f;
  padding-left: 0;
  padding-right: 80px;
}

.faq-dropdown-list {
  background-color: #0000;
  display: block;
  position: static;
}

.faq-arrow-icon {
  position: static;
}

.faq-block {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  flex-direction: column;
  padding-left: 12px;
  padding-right: 12px;
  display: flex;
}

._4-grid {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.card-item {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  background-color: var(--blue-bg);
  text-align: center;
  border-radius: 2px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 60px 24px 24px;
  display: flex;
}

.card-item.glass {
  background-image: radial-gradient(circle, #fff3, #ffffff1c);
  border: 1px solid #f5f5fc33;
}

.content {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.card-section {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  flex-direction: column;
  flex: 1;
  display: flex;
}

.footer-heading {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-3 {
  opacity: .6;
  color: var(--ghost-white);
  text-align: center;
  letter-spacing: 0;
  font-size: 16px;
  line-height: 1.2;
}

.brand {
  justify-content: center;
  align-items: stretch;
  height: 30px;
  display: flex;
}

.brand.moduli {
  justify-content: flex-start;
}

.logo {
  max-width: none;
  height: 100%;
}

.footer-content {
  grid-column-gap: 150px;
  grid-row-gap: 150px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 100px;
  margin-bottom: 60px;
  display: flex;
}

.footer-link-column {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-direction: column;
  display: flex;
}

.ghost-white-text {
  color: var(--ghost-white);
  text-align: left;
}

.ghost-white-text.center {
  text-align: center;
}

.text-link {
  text-transform: capitalize;
  justify-content: flex-start;
  font-size: 16px;
  font-weight: 300;
}

.text-link.federal-blue-text {
  text-transform: none;
  text-decoration: underline;
}

.text-link.footer {
  color: #f5f5fccc;
  text-transform: capitalize;
}

.space {
  height: 1px;
}

.navbar {
  flex: 1;
  justify-content: space-between;
  align-items: center;
  display: flex;
  position: relative;
}

.hero-image {
  z-index: -9999;
  background-image: url('../images/Hero-Section-33.webp');
  background-position: 0 0;
  background-size: cover;
  border-radius: 2px;
  margin: 12px;
  position: absolute;
  inset: 0%;
}

.hero-image.progetto-trasparenza {
  background-image: url('../images/Foto-di-Sunrise-King-su-Unsplash_16433304.webp');
}

.hero-image.moduli {
  background-image: url('../images/Foto-di-alexander-ermakov-Pexels-colorized_19908045.webp');
}

.hero-image._404 {
  background-image: url('../images/Foto-di-Mark-Eder-su-Unsplash-edit_21094963.webp');
}

.hero-text {
  text-align: center;
  flex-direction: column;
  align-items: center;
  margin-top: 120px;
  display: flex;
}

.menu-wrap {
  border-radius: 100vw;
  padding: 8px;
}

.menu-wrap.gradient {
  -webkit-backdrop-filter: blur(6px);
  backdrop-filter: blur(6px);
  background-image: linear-gradient(to right, #392de0cc, #34d69bcc);
  display: inline-block;
}

.menu-wrap.gradient.desktop {
  justify-content: center;
  align-items: center;
  display: flex;
}

.menu-wrap.gradient.mobile {
  background-image: linear-gradient(to right, #392de0e6, #34d69be6);
  display: none;
}

.menu {
  grid-column-gap: 8px;
  text-align: center;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.menu-link {
  border-radius: 100vw;
  padding: 18px 24px;
}

.menu-link:hover, .menu-link:focus {
  background-color: var(--ghost-white);
  color: var(--palatinate-blue);
}

.menu-link.w--current {
  background-color: var(--ghost-white);
  color: var(--palatinate-blue);
  text-align: center;
  font-weight: 500;
}

.menu-link-text {
  z-index: 9;
  color: #f5f5fc;
  margin-bottom: 0;
  font-weight: 500;
  position: relative;
}

.menu-link-text:focus, .menu-link-text.reverse {
  background-image: linear-gradient(to right, var(--palatinate-blue), var(--medium-aquamarine));
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
}

.navbar-section {
  z-index: 999;
  justify-content: center;
  align-items: center;
  padding-bottom: 0;
  display: flex;
  position: fixed;
  inset: auto 0% 40px;
}

.back-to-top {
  border-radius: 100vw;
  flex-direction: column;
  justify-content: center;
  align-self: stretch;
  align-items: stretch;
  padding: 18px;
  display: flex;
}

.back-to-top:focus {
  color: var(--ghost-white);
}

.back-to-top.w--current {
  background-color: var(--ghost-white);
  color: var(--palatinate-blue);
  text-align: center;
  font-weight: 500;
  display: none;
}

.menu-mobile {
  display: none;
}

.icon {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 26px;
  max-height: 26px;
  display: flex;
}

.link-creator {
  text-decoration: underline;
  display: inline-block;
}

.icon-html-embed {
  margin-bottom: 10px;
}

.flex-footer-info {
  grid-row-gap: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.shortp {
  width: 500px;
}

.shortp.ghost-white-text {
  font-weight: 300;
}

.text-link-inline {
  color: var(--federal-blue);
  font-weight: 300;
  text-decoration: underline;
  display: inline;
}

.text-link-inline.ghost-white-text {
  color: var(--ghost-white);
}

.flex-wapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-self: stretch;
  display: grid;
}

.flex-wapper._2-col {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.flex-wapper._4-col {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.flex-card {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  background-color: var(--blue-bg);
  text-align: center;
  border-radius: 2px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: auto;
  padding: 60px 24px 24px;
  display: flex;
}

.flex-card._1col {
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  height: 100%;
  padding: 40px 60px 40px 40px;
}

.card {
  background-color: var(--ghost-white);
  flex-direction: row;
  display: flex;
}

.top-60 {
  margin-top: 60px;
}

.flex-content-badge {
  text-align: left;
  flex: 1;
  justify-content: space-between;
  display: flex;
}

.badge-wrapper {
  height: 400px;
}

.badge-arrow-right {
  align-self: flex-end;
}

.shorth {
  width: 500px;
}

.federal-blue-text {
  color: var(--federal-blue);
}

.richtext-inlinelinks blockquote {
  border-left-color: var(--palatinate-blue);
  color: var(--federal-blue-body-text);
  font-size: 16px;
  line-height: 1.7;
}

.richtext-inlinelinks a {
  color: var(--federal-blue);
  font-weight: 300;
  text-decoration: underline;
  display: inline;
}

.mix-energetico-table {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto auto auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.mix-energetico-cell {
  text-align: center;
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.legal {
  grid-column-gap: 20px;
  flex-wrap: wrap;
  display: flex;
}

.legal.hidden {
  display: none;
}

.capitalize-every-word {
  text-transform: capitalize;
}

.link-block-wrapper {
  grid-row-gap: 10px;
  flex-direction: column;
  display: flex;
}

.back-to-home {
  margin-top: 60px;
}

.menu-link-wrapper {
  justify-content: center;
  align-items: center;
}

.accordion-trigger {
  white-space: pre-wrap;
  justify-content: space-between;
  align-items: center;
  height: 100px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.content-panel {
  width: 100%;
  display: block;
}

.form-field {
  flex-direction: column;
  width: 48%;
  display: flex;
}

.uploadcare, .mobile {
  display: none;
}

.desktop {
  display: block;
}

.form {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: wrap;
  display: flex;
}

.uploadcare--widget__button_type_open {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: var(--palatinate-blue);
  text-align: center;
  border-radius: 100vw;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  min-width: 100%;
  padding: 18px 24px;
  font-family: sofia-pro, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.2;
  transition: all .2s cubic-bezier(.77, 0, .175, 1);
  display: flex;
  box-shadow: 0 0 20px 10px #392de01a;
}

.uploadcare--widget__button_type_open:hover {
  background-color: var(--palatinate-blue);
  background-image: linear-gradient(#ffffff1a, #ffffff1a);
  border-radius: 100vw;
  padding: 18px 24px;
  font-family: sofia-pro, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.2;
  box-shadow: 0 0 20px 10px #392de01a;
}

.uploadcare--widget__button_type_open:active {
  font-family: sofia-pro, sans-serif;
  font-weight: 500;
}

.uploadcare--widget__button_type_open:focus {
  background-color: var(--palatinate-blue);
  border-radius: 100vw;
  padding: 18px 24px;
  font-family: sofia-pro, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.2;
}

.uploadcare--panel {
  flex-direction: row;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  font-family: sofia-pro, sans-serif;
  font-weight: 300;
  display: flex;
}

.uploadcare--panel__content {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex: 1;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  height: 100%;
  font-family: sofia-pro, sans-serif;
  font-weight: 300;
}

.input-field {
  border: 1px solid #392de033;
  border-radius: 2px;
  margin-bottom: 0;
  padding: 24px 12px;
}

.input-field:focus {
  border-color: #392de0;
}

.uploadcare--tab {
  width: 100%;
}

.success-message {
  background-color: var(--palatinate-blue);
  background-image: linear-gradient(to right, var(--palatinate-blue), var(--medium-aquamarine));
  color: var(--ghost-white);
  border-radius: 2px;
  padding: 30px;
  font-weight: 500;
}

.error-message {
  background-color: var(--indian-red);
  color: var(--ghost-white);
  padding: 30px;
  font-weight: 500;
}

.flex-sticky {
  justify-content: space-between;
  display: flex;
  position: relative;
}

.flex-sticky-child {
  width: 100%;
}

.flex-scrollable {
  width: 100%;
  margin-top: 20px;
}

.sticky {
  position: sticky;
  top: 30px;
}

.no-height {
  min-height: auto;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.top-20 {
  margin-top: 20px;
}

._3-grid {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.image-3 {
  height: 40px;
}

.image-4 {
  height: 50px;
}

.portale-offerte {
  max-width: none;
  height: 50px;
}

.block-quote {
  border-left-color: var(--palatinate-blue);
  color: var(--federal-blue-body-text);
  font-size: 14px;
  line-height: 1.4;
}

.mix-energetico-more-info {
  border-radius: 200px;
  width: 400px;
  min-width: 400px;
  max-width: 95vw;
  padding: 18px 24px;
  position: absolute;
}

.mix-energetico-more-info.gradient {
  display: none;
}

.line-height-tight {
  line-height: 1;
}

.div-block {
  width: 100vw;
  height: 100vh;
  position: relative;
}

@media screen and (max-width: 991px) {
  .blocco-offerta {
    grid-template-columns: 1fr;
    width: auto;
    height: auto;
    padding: 12px;
  }

  .blocco-offerta.inverted {
    padding-right: 12px;
  }

  .text {
    padding-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-1 {
    font-family: sofia-pro, sans-serif;
    font-size: 35px;
  }

  .paragraph {
    color: var(--federal-blue-body-text);
  }

  .button {
    background-image: linear-gradient(to right, var(--palatinate-blue), var(--medium-aquamarine));
  }

  .button.card.cambia {
    transition: all 1s;
  }

  .image-wrapper {
    padding-top: 50%;
  }

  .image-wrapper.mobile {
    display: flex;
  }

  .image-wrapper.desktop {
    display: none;
  }

  .section {
    min-height: 100vh;
    overflow: hidden;
  }

  .section.hero-section {
    padding-top: 60px;
  }

  .federal-blue {
    background-color: var(--federal-blue);
  }

  .ghost-white {
    background-color: var(--ghost-white);
  }

  .palatinate-blue {
    background-color: var(--palatinate-blue);
  }

  .gradient {
    background-image: linear-gradient(to right, var(--palatinate-blue), var(--medium-aquamarine));
  }

  .palette {
    display: none;
  }

  ._4-grid {
    grid-template-columns: 1fr 1fr;
  }

  .hero-image {
    background-position: 20% 0;
    margin: 8px;
  }

  .menu-wrap.gradient.desktop {
    display: none;
  }

  .menu-wrap.gradient.mobile {
    display: flex;
  }

  .menu-mobile {
    z-index: 998;
    grid-row-gap: 30px;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background-color: #f5f5fcf2;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: none;
    position: fixed;
    inset: 0%;
  }

  .menu-link-mobile {
    background-image: linear-gradient(to right, var(--palatinate-blue), var(--medium-aquamarine));
    color: var(--federal-blue);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
    font-size: 25px;
    display: none;
  }

  .h1-hero {
    width: 58%;
  }

  .flex-wapper, .flex-wapper._4-col {
    grid-template-columns: 1fr 1fr;
  }

  .flex-card {
    width: auto;
  }

  .flex-card._1col {
    padding-right: 40px;
  }

  .mix-energetico-cell.title {
    margin-left: 10px;
    margin-right: 10px;
  }

  .menu-link-wrapper {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-direction: column;
    display: flex;
  }

  .form-field {
    width: 47%;
  }

  .flex-sticky {
    flex-wrap: wrap;
  }

  .div-block-2 {
    z-index: 3;
    margin-bottom: 72px;
    margin-right: 55px;
    position: absolute;
    inset: auto 0% 0% auto;
  }

  .div-block-3 {
    z-index: 2;
    background-color: #fff;
    border-radius: 100px;
    width: 300px;
    height: 500px;
    margin-bottom: 115px;
    margin-right: 50px;
    display: flex;
    position: absolute;
    inset: auto 0% 0% auto;
  }

  .form-2 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media screen and (max-width: 767px) {
  .blocco-offerta {
    grid-row-gap: 30px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    height: auto;
    padding: 12px;
  }

  .text {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-1 {
    font-size: 35px;
  }

  .paragraph {
    font-size: 16px;
  }

  .paragraph.subtitle {
    width: 90%;
    font-size: 18px;
  }

  .image {
    width: 100%;
  }

  .image-wrapper, .image-wrapper.mobile {
    display: flex;
  }

  .section {
    min-height: auto;
    display: flex;
  }

  .section.footer.gradient {
    margin: 8px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .section.hero-section {
    min-height: 100vh;
  }

  .section.hero-section.no-height {
    min-height: auto;
  }

  .container {
    max-width: 100%;
  }

  .faq-dropdown-link {
    padding-right: 40px;
  }

  .faq-arrow-icon {
    color: var(--federal-blue);
  }

  ._4-grid {
    grid-template-columns: 1fr 1fr;
  }

  ._4-grid.footer {
    grid-column-gap: 56px;
    grid-row-gap: 56px;
  }

  .footer-content {
    grid-row-gap: 100px;
    margin-bottom: 100px;
  }

  .ghost-white-text.center {
    text-align: center;
  }

  .hero-text {
    margin-top: 100px;
  }

  .menu-wrap.gradient.desktop {
    display: none;
  }

  .menu-wrap.gradient.mobile {
    display: flex;
  }

  .menu {
    grid-column-gap: 2px;
  }

  .menu-link.menu:hover, .menu-link.menu:focus {
    color: var(--ghost-white);
    background-color: #0000;
  }

  .navbar-section {
    bottom: 16px;
  }

  .menu-mobile {
    z-index: 999;
  }

  .menu-link-mobile {
    background-image: linear-gradient(to right, var(--palatinate-blue), var(--medium-aquamarine));
    color: var(--federal-blue);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
    font-size: 25px;
  }

  .icon {
    min-height: 100%;
  }

  .h1-hero {
    width: 80%;
  }

  .shortp, .flex-card {
    width: auto;
  }

  .flex-card._1col {
    height: auto;
    padding: 30px;
  }

  .flex-content-badge {
    flex-direction: column;
  }

  .badge-wrapper.gradient {
    height: auto;
  }

  .shorth {
    width: auto;
  }

  .badge-content {
    padding-bottom: 50px;
  }

  .form-field {
    width: 46%;
  }

  .uploadcare--panel {
    flex-direction: column;
    display: flex;
  }

  .uploadcare--panel__powered-by {
    color: var(--federal-blue);
    background-color: #0000;
    padding: 18px;
  }

  ._3-grid {
    grid-template-columns: 1fr;
  }

  .mix-energetico-more-info {
    z-index: 4;
    background-color: #ffffffe6;
    border-radius: 2000px;
    min-width: 400px;
    padding: 18px 24px;
  }
}

@media screen and (max-width: 479px) {
  h3 {
    white-space: normal;
  }

  .text {
    padding-left: 10px;
    padding-right: 10px;
  }

  .paragraph {
    line-height: 1.7;
  }

  .section {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container {
    max-width: 100%;
  }

  .faq-dropdown-link {
    padding-right: 0;
  }

  .faq-arrow-icon {
    position: static;
  }

  ._4-grid {
    grid-template-columns: 1fr;
  }

  .text-3 {
    text-align: left;
  }

  .hero-image {
    background-position: 20%;
  }

  .hero-text {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    margin-top: 50px;
  }

  .menu-mobile {
    background-color: #f5f5fc99;
  }

  .h1-hero {
    width: auto;
  }

  .flex-footer-info {
    align-items: flex-start;
  }

  .flex-wapper {
    display: flex;
  }

  .flex-card {
    width: 100%;
  }

  .flex-card._1col {
    padding: 24px;
  }

  .badge-wrapper.gradient {
    height: auto;
  }

  .mix-energetico-table {
    grid-template-columns: minmax(200px, 1fr) minmax(200px, 1fr) minmax(200px, 1fr) minmax(200px, 1fr);
    overflow: scroll;
  }

  .mix-energetico-cell.title {
    margin-left: 10px;
    margin-right: 10px;
  }

  .menu-link-wrapper {
    margin-top: -100px;
  }

  .form-field {
    width: 100%;
  }

  .mobile {
    display: block;
  }

  .desktop {
    display: none;
  }

  .uploadcare--widget__button_type_open:hover {
    font-weight: 500;
  }

  .uploadcare--panel, .uploadcare--panel__content {
    padding: 20px;
  }

  .utility-page-content {
    max-width: 100%;
  }
}

#w-node-b8b5f624-3c7f-c630-55f5-e577db8b5ab9-85191a2f, #w-node-_3ae983c7-34fb-f51d-b3ab-a19d209f2a50-85191a2f, #w-node-_3a887d3e-292a-b72c-8b2e-6ada25d220db-85191a2f, #w-node-_90e85894-593c-23ff-450a-115a7566fcbe-85191a2f, #w-node-_588a49cd-63c4-4197-89ad-4987970ac434-85191a2f, #w-node-_588a49cd-63c4-4197-89ad-4987970ac43d-85191a2f, #w-node-_588a49cd-63c4-4197-89ad-4987970ac44f-85191a2f, #w-node-e0f9d845-8944-4364-5f48-f9fafcfe49ae-fcfe499e, #w-node-e0f9d845-8944-4364-5f48-f9fafcfe49a9-fcfe499e, #w-node-e0f9d845-8944-4364-5f48-f9fafcfe49c2-fcfe499e, #w-node-e0f9d845-8944-4364-5f48-f9fafcfe49b9-fcfe499e, #w-node-_2bb61225-8d6f-6c79-436c-68108f53638b-de39e569 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bddda0-de39e569 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bddda7-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bdddaa-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bdddad-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bdddb0-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bdddb1-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bdddb5-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bdddb9-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bdddbd-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bdddc1-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bdddc4-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bdddc7-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bdddca-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bdddce-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bdddd1-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bdddd4-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bdddd7-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bddddb-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bdddde-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bddde1-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bddde4-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bddde8-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bdddeb-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bdddee-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bdddf1-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bdddf5-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bdddf8-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bdddfb-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bdddfe-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bdde02-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bdde05-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bdde08-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bdde0b-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bdde0f-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bdde12-de39e569, #w-node-_36acde06-d7b6-ef8c-9e92-a4b5f3bdde15-de39e569 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_756ac615-c388-d48d-f14a-db4d23222d09-de39e569 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-_69680a48-0e70-f927-23c2-4496614e084a-de39e569, #w-node-ffff8c18-73e4-cb6a-bcd4-cfa78ecec4bf-de39e569, #w-node-_00bbe4e2-1694-60ba-798a-47f2bc87df1f-de39e569, #w-node-a9d22188-8719-d016-9980-4c25ebf1ca16-de39e569, #w-node-_7fce9658-9fd7-6105-9975-42e0f9698293-de39e569, #w-node-bc1f9b92-aba3-6941-1bfc-afbfba0f197b-de39e569, #w-node-aee1c9ad-83d3-3368-cbb1-186d92b83a53-de39e569, #w-node-b5a8b386-00c9-b6fd-2085-49c7cd71a247-de39e569, #w-node-_1fb68b1a-3a73-e40f-a354-d515f626b684-de39e569, #w-node-_40a69375-f234-b16f-8b07-0eaa487bfcde-de39e569, #w-node-_3946a9e7-289f-dc73-069c-99e3fbb9622b-de39e569, #w-node-bc9e42ce-5132-8f01-43c8-99114994a263-de39e569, #w-node-a57f6c50-caee-e848-73a7-e6942174ab8b-de39e569, #w-node-_2c091307-5fbb-2403-ca49-0e8ba2404a38-de39e569, #w-node-_475386ea-3ade-8f67-9e44-1712efbcc994-de39e569, #w-node-_2cb97520-b5b1-e84b-878f-e39afa3f11be-de39e569, #w-node-bee7d0a7-89e2-b3fb-7f47-5361597c968b-de39e569, #w-node-_58e058fc-0e19-03ec-b6ce-ac0991387d27-de39e569, #w-node-_8cd3458f-3df9-67df-e1ff-ce8139fe3efd-de39e569, #w-node-_725bc05c-c594-fc77-69c1-ff061eaae1d6-de39e569, #w-node-_701e4c6d-bb64-cbe4-da52-c6f768b3d76e-de39e569, #w-node-f071bbea-d6ae-8834-df8f-0bd9871d979c-de39e569, #w-node-_45c40470-6ba4-d01b-b846-24350286493f-de39e569, #w-node-_201571ef-4f6b-28e7-8cdc-4f74d5def334-de39e569, #w-node-d83400a5-e2e6-8dda-80bc-40ffd21addde-de39e569, #w-node-_99def948-b420-7d78-3075-a24a6259ff51-de39e569, #w-node-_9353d398-1a5b-e0d0-c251-ddfdafc266af-de39e569, #w-node-_9342a9ba-9f25-4cfb-c058-762a732c08de-de39e569, #w-node-f22adffe-8828-104d-c220-c36e5115a638-de39e569, #w-node-_487d40cf-2e80-395d-54dd-b818946471dd-de39e569, #w-node-dceae458-2d51-00d2-ffda-5ace1e138e5d-de39e569, #w-node-_1710081b-1b76-8c44-315a-283473d5ea54-de39e569, #w-node-f69a16b5-7231-d34b-3402-880d600dfb9d-de39e569, #w-node-_629110db-52a2-3853-0a7e-99aa7788c488-de39e569, #w-node-bfd6c660-e38f-2f3c-73c9-ab164abfdbaa-de39e569, #w-node-bbc9749c-9d22-0e4c-cc57-0a3a05673caa-05673ca2, #w-node-bbc9749c-9d22-0e4c-cc57-0a3a05673cb3-05673ca2, #w-node-bbc9749c-9d22-0e4c-cc57-0a3a05673cc5-05673ca2, #w-node-c5a5f72b-27c8-f53d-4c82-4151becd9145-8561f0b9, #w-node-c5a5f72b-27c8-f53d-4c82-4151becd914e-8561f0b9, #w-node-c5a5f72b-27c8-f53d-4c82-4151becd9157-8561f0b9, #w-node-_8d7459df-db74-18b5-c6a3-103d9fefbd6b-9a982729, #w-node-_8d7459df-db74-18b5-c6a3-103d9fefbd74-9a982729, #w-node-_8d7459df-db74-18b5-c6a3-103d9fefbd7d-9a982729, #w-node-_43680de6-0292-42a2-a79f-0cc123ff596a-d26d7663, #w-node-_43680de6-0292-42a2-a79f-0cc123ff5973-d26d7663, #w-node-_43680de6-0292-42a2-a79f-0cc123ff597c-d26d7663 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


